/* CSS Document */

/*.box-background-img {
    background-image: url("../img/banner/cover-niefhout.jpg");
}*/

/*.banner-box2 {
    background-image: url("../img/banner/cover-niefhout-overlay.jpg")!important;
}*/

body {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: #414042;
    font-weight: 300;
}

.heading.light-txt b{
	color: #B1D9D5 !important;	
}

.hoofdafbeelding{
	background-size:cover;
	background-position: 50% 50%;
}

p {
    color: #808285;
}

form{
	display:block !important;	
}

header .vsw-header,
header.sticky .vsw-header,
#header.transparent-header.sticky .vsw-header,
.light-nav{
    background: #dfe3e8 !important;
}


header + .vertical-align .banner-title {
    margin-top: 0px;
}

.feature-parallax {
    background-image: url("../../img/niefhout/big_images_1150x3000_inset.png");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.blog-classic {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

.post-grid {
    margin: 0 0px;
}

.post-single{
	opacity:0.7;
	transition: all 0.3s ease;
	cursor:pointer;
}


.post-single:hover{
	opacity:1;
}

.post-single .post-cat li {
    text-transform: uppercase;
	font-size:12px;
	color:#909090;
}

.post-img{
	background-size:cover; background-position:50%;	
}

.mid-align{
	text-align:left !important;	
}

.portfolio-item{
	cursor:pointer;
}

.green-bg {
    background: #80aa3b;
}

.yellow-bg {
    background: #EEC563;
}

.red-bg {
    background: #F3736A;
}
.vsw-bg {
    background: #dfe3e8;
}

.vsw-rood-bg{
	background-color:#E30613;	
}

.rodeLink{
	color:#E30613 !important;	
}

.heading-sub-title{
	letter-spacing: 3px;
    font-size: 16px;	
}

.header-sticky.light-header.iframeheader{
	background-color: #dfe3e8 !important;
	border-bottom:1px solid #1a4063;
	margin-bottom:20px;
}

.terug{
	margin-top:18px;	
}

polygon{
	cursor:pointer;	
}

.overflow-hidden{
	overflow-y:hidden;
}

hr{
	margin-bottom:30px;	
}

.overlay-dark{
	padding:100px 0px;	
}

.overlay-dark *{
	color:#FFFFFF;	
}

.featured-item .icon i {
    font-size: 56px;
}

.tb-grid .box1 {
    padding-top: 16.66666%;
    width: 16.66666%;
	display: inline-block;
}

.geen-marge{
	margin:0px !important;	
}

.page-content{
	display:block;	
}

li.quip-comment{
	background-color:#FFFFFF !important;
	margin-bottom:10px !important;	
}

@media screen and (max-width: 400px) {
    .post-grid .post-single .post-desk{
		padding:0px !important;
	}
}





@media screen and (max-width: 1024px) {
	header{
		height:auto;
	}
	header .logo-brand img {
		height: 55px;
		float: left;
	}
	
	.menuzord-menu > li > a, header.sticky .menuzord-menu > li > a{
		font-size:12px;
		padding: 0 8px;
		line-height:55px;
	}
}
.container img{
	max-width:100%;	
}

.tooltipster-content:hover{
	cursor:pointer;	
}

.uitverkocht{
	color:#E30613;
}